| Version: 3.0.4

Classes | Variables
vidmode.h File Reference

## Classes
struct | wxVideoMode
| Determines the sizes and locations of displays connected to the system. More...

## Variables
const wxVideoMode | wxDefaultVideoMode
| A global wxVideoMode instance used by wxDisplay. More...

## Variable Documentation

## ◆ wxDefaultVideoMode

const wxVideoMode wxDefaultVideoMode

A global wxVideoMode instance used by wxDisplay.